Subject: Re: ASSP Payroll 2016.06.26 All Department
From: Ashley Militello <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: gene <[email-masked]>, Lisa Martinez <[email-masked]>, saurabh <[email-masked]>
Date: Fri, 1 Jul 2016 10:45:21 -0400

Hi Ashish,

Attached are the updated payroll sheets. I am also sending back the
original payroll sheets (Titled 'Corrections') in which I highlighted the
changes I made, just so you know for future references. Let me know if you
have any questions. Hope you enjoy your weekend!

Best regards,

*Ashley Militello*
*Administrative Assistant *

                             T: 212-966-0219
SoHo: 598 Broadway, FL 3, New York, NY 10012
Park Ave: 120 E 56th St, FL 2, New York, NY 10022
E: [email-masked] | www.asandaspa.com

On Tue, Jun 28, 2016 at 5:52 AM, Ashish Dabral <[email-masked]> wrote:

> Hi Ashley,
>
> Please find the ASSP Payroll for 2016.06.26.and please check the below
> point.
>
> 1 . I don't have any idea of Kelly Tomasso adjustment,
>
> 2.  I don't know the salary of  *Brenna Stephens* and *Sadie Lunche*.
>
>
> Regards
> Ashish Dabral
>
>